Subject: Trainer Candidate - Gaurav Dhiman
From: Gaurav Dhiman <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:20:48 -0400

| | Tech Support Test

Name | Gaurav Dhiman
E-mail | [email-masked]
Phone Number | (+91) 8968298615
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mohali,punjab

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Swaraj Engine limited | Junior engineer | 25/08/2021 | NA
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in training?

I am working with swaraj engine limited since 2016 and I learned a lot from industrial experience.
After 2. Year. In industries, I organise induction training for electrical safety and energy savings. along with project management and execution along with power distribution and power management .

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I think there is nothing difficult or easy. but there is situations where we are called controllable or not controllable situation . I recently have an incident in my current company where we are dealing with power crises which are going on in Punjab and we have to handle , one of our power providing source is went on break down and   it's when I feel pressure and I managed it with very professionally with my team support and good decisions

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is where we provide service when customers need
Great without depending on customers call we ensure to provide best the customer payes for.

What according to you makes you a good candidate for this position? | As the position required responsibilities quality and good communication quality. I have these qualities and I am working on them to improve and polish them to increase my hands on them.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |